rem   *** validation ***
call scripts\run-validator-tests.bat
call scripts\run-checker-tests.bat

rem    *** tests ***
md tests
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -1" "tests\04" 4
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 20" "tests\05" 5
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -2" "tests\06" 6
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 21" "tests\07" 7
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -3" "tests\08" 8
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 22" "tests\09" 9
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -4" "tests\10" 10
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 23" "tests\11" 11
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -5" "tests\12" 12
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 24" "tests\13" 13
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -6" "tests\14" 14
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 25" "tests\15" 15
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -7" "tests\16" 16
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 26" "tests\17" 17
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -8" "tests\18" 18
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 27" "tests\19" 19
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -9" "tests\20" 20
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 28" "tests\21" 21
call scripts\gen-input-via-stdout.bat "files\gen.exe 1 -10" "tests\22" 22
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 1 29" "tests\23" 23
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -1" "tests\24" 24
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 20" "tests\25" 25
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -2" "tests\26" 26
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 21" "tests\27" 27
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -3" "tests\28" 28
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 22" "tests\29" 29
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -4" "tests\30" 30
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 23" "tests\31" 31
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -5" "tests\32" 32
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 24" "tests\33" 33
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -6" "tests\34" 34
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 25" "tests\35" 35
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -7" "tests\36" 36
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 26" "tests\37" 37
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -8" "tests\38" 38
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 27" "tests\39" 39
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -9" "tests\40" 40
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 28" "tests\41" 41
call scripts\gen-input-via-stdout.bat "files\gen.exe 2 -10" "tests\42" 42
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 2 29" "tests\43" 43
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -1" "tests\44" 44
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 20" "tests\45" 45
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -2" "tests\46" 46
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 21" "tests\47" 47
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -3" "tests\48" 48
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 22" "tests\49" 49
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -4" "tests\50" 50
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 23" "tests\51" 51
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -5" "tests\52" 52
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 24" "tests\53" 53
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -6" "tests\54" 54
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 25" "tests\55" 55
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -7" "tests\56" 56
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 26" "tests\57" 57
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -8" "tests\58" 58
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 27" "tests\59" 59
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -9" "tests\60" 60
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 28" "tests\61" 61
call scripts\gen-input-via-stdout.bat "files\gen.exe 3 -10" "tests\62" 62
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 3 29" "tests\63" 63
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -1" "tests\64" 64
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 20" "tests\65" 65
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -2" "tests\66" 66
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 21" "tests\67" 67
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -3" "tests\68" 68
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 22" "tests\69" 69
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -4" "tests\70" 70
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 23" "tests\71" 71
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -5" "tests\72" 72
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 24" "tests\73" 73
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -6" "tests\74" 74
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 25" "tests\75" 75
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -7" "tests\76" 76
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 26" "tests\77" 77
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -8" "tests\78" 78
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 27" "tests\79" 79
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -9" "tests\80" 80
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 28" "tests\81" 81
call scripts\gen-input-via-stdout.bat "files\gen.exe 4 -10" "tests\82" 82
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 4 29" "tests\83" 83
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -1" "tests\84" 84
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 20" "tests\85" 85
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -2" "tests\86" 86
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 21" "tests\87" 87
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -3" "tests\88" 88
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 22" "tests\89" 89
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -4" "tests\90" 90
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 23" "tests\91" 91
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -5" "tests\92" 92
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 24" "tests\93" 93
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -6" "tests\94" 94
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 25" "tests\95" 95
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -7" "tests\96" 96
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 26" "tests\97" 97
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -8" "tests\98" 98
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 27" "tests\99" 99
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -9" "tests\100" 100
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 28" "tests\101" 101
call scripts\gen-input-via-stdout.bat "files\gen.exe 5 -10" "tests\102" 102
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 5 29" "tests\103" 103
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -1" "tests\104" 104
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -2" "tests\105" 105
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -3" "tests\106" 106
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -4" "tests\107" 107
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -5" "tests\108" 108
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -6" "tests\109" 109
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -7" "tests\110" 110
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -8" "tests\111" 111
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -9" "tests\112" 112
call scripts\gen-input-via-stdout.bat "files\gen.exe 6 -10" "tests\113" 113
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -1" "tests\114" 114
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 20" "tests\115" 115
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -2" "tests\116" 116
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 21" "tests\117" 117
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -3" "tests\118" 118
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 22" "tests\119" 119
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -4" "tests\120" 120
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 23" "tests\121" 121
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -5" "tests\122" 122
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 24" "tests\123" 123
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -6" "tests\124" 124
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 25" "tests\125" 125
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -7" "tests\126" 126
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 26" "tests\127" 127
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -8" "tests\128" 128
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 27" "tests\129" 129
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -9" "tests\130" 130
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 28" "tests\131" 131
call scripts\gen-input-via-stdout.bat "files\gen.exe 7 -10" "tests\132" 132
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 7 29" "tests\133" 133
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -1" "tests\134" 134
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 20" "tests\135" 135
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -2" "tests\136" 136
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 21" "tests\137" 137
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -3" "tests\138" 138
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 22" "tests\139" 139
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -4" "tests\140" 140
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 23" "tests\141" 141
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -5" "tests\142" 142
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 24" "tests\143" 143
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -6" "tests\144" 144
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 25" "tests\145" 145
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -7" "tests\146" 146
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 26" "tests\147" 147
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -8" "tests\148" 148
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 27" "tests\149" 149
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -9" "tests\150" 150
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 28" "tests\151" 151
call scripts\gen-input-via-stdout.bat "files\gen.exe 8 -10" "tests\152" 152
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 8 29" "tests\153" 153
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -1" "tests\154" 154
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 20" "tests\155" 155
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -2" "tests\156" 156
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 21" "tests\157" 157
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -3" "tests\158" 158
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 22" "tests\159" 159
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -4" "tests\160" 160
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 23" "tests\161" 161
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -5" "tests\162" 162
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 24" "tests\163" 163
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -6" "tests\164" 164
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 25" "tests\165" 165
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -7" "tests\166" 166
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 26" "tests\167" 167
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -8" "tests\168" 168
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 27" "tests\169" 169
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -9" "tests\170" 170
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 28" "tests\171" 171
call scripts\gen-input-via-stdout.bat "files\gen.exe 9 -10" "tests\172" 172
call scripts\gen-input-via-stdout.bat "files\gen_a.exe 9 29" "tests\173" 173
call scripts\gen-answer.bat tests\01 tests\01.a "tests" "0"
call scripts\gen-answer.bat tests\02 tests\02.a "tests" "0"
call scripts\gen-answer.bat tests\03 tests\03.a "tests" "1"
call scripts\gen-answer.bat tests\04 tests\04.a "tests" "1"
call scripts\gen-answer.bat tests\05 tests\05.a "tests" "1"
call scripts\gen-answer.bat tests\06 tests\06.a "tests" "1"
call scripts\gen-answer.bat tests\07 tests\07.a "tests" "1"
call scripts\gen-answer.bat tests\08 tests\08.a "tests" "1"
call scripts\gen-answer.bat tests\09 tests\09.a "tests" "1"
call scripts\gen-answer.bat tests\10 tests\10.a "tests" "1"
call scripts\gen-answer.bat tests\11 tests\11.a "tests" "1"
call scripts\gen-answer.bat tests\12 tests\12.a "tests" "1"
call scripts\gen-answer.bat tests\13 tests\13.a "tests" "1"
call scripts\gen-answer.bat tests\14 tests\14.a "tests" "1"
call scripts\gen-answer.bat tests\15 tests\15.a "tests" "1"
call scripts\gen-answer.bat tests\16 tests\16.a "tests" "1"
call scripts\gen-answer.bat tests\17 tests\17.a "tests" "1"
call scripts\gen-answer.bat tests\18 tests\18.a "tests" "1"
call scripts\gen-answer.bat tests\19 tests\19.a "tests" "1"
call scripts\gen-answer.bat tests\20 tests\20.a "tests" "1"
call scripts\gen-answer.bat tests\21 tests\21.a "tests" "1"
call scripts\gen-answer.bat tests\22 tests\22.a "tests" "1"
call scripts\gen-answer.bat tests\23 tests\23.a "tests" "1"
call scripts\gen-answer.bat tests\24 tests\24.a "tests" "2"
call scripts\gen-answer.bat tests\25 tests\25.a "tests" "2"
call scripts\gen-answer.bat tests\26 tests\26.a "tests" "2"
call scripts\gen-answer.bat tests\27 tests\27.a "tests" "2"
call scripts\gen-answer.bat tests\28 tests\28.a "tests" "2"
call scripts\gen-answer.bat tests\29 tests\29.a "tests" "2"
call scripts\gen-answer.bat tests\30 tests\30.a "tests" "2"
call scripts\gen-answer.bat tests\31 tests\31.a "tests" "2"
call scripts\gen-answer.bat tests\32 tests\32.a "tests" "2"
call scripts\gen-answer.bat tests\33 tests\33.a "tests" "2"
call scripts\gen-answer.bat tests\34 tests\34.a "tests" "2"
call scripts\gen-answer.bat tests\35 tests\35.a "tests" "2"
call scripts\gen-answer.bat tests\36 tests\36.a "tests" "2"
call scripts\gen-answer.bat tests\37 tests\37.a "tests" "2"
call scripts\gen-answer.bat tests\38 tests\38.a "tests" "2"
call scripts\gen-answer.bat tests\39 tests\39.a "tests" "2"
call scripts\gen-answer.bat tests\40 tests\40.a "tests" "2"
call scripts\gen-answer.bat tests\41 tests\41.a "tests" "2"
call scripts\gen-answer.bat tests\42 tests\42.a "tests" "2"
call scripts\gen-answer.bat tests\43 tests\43.a "tests" "2"
call scripts\gen-answer.bat tests\44 tests\44.a "tests" "3"
call scripts\gen-answer.bat tests\45 tests\45.a "tests" "3"
call scripts\gen-answer.bat tests\46 tests\46.a "tests" "3"
call scripts\gen-answer.bat tests\47 tests\47.a "tests" "3"
call scripts\gen-answer.bat tests\48 tests\48.a "tests" "3"
call scripts\gen-answer.bat tests\49 tests\49.a "tests" "3"
call scripts\gen-answer.bat tests\50 tests\50.a "tests" "3"
call scripts\gen-answer.bat tests\51 tests\51.a "tests" "3"
call scripts\gen-answer.bat tests\52 tests\52.a "tests" "3"
call scripts\gen-answer.bat tests\53 tests\53.a "tests" "3"
call scripts\gen-answer.bat tests\54 tests\54.a "tests" "3"
call scripts\gen-answer.bat tests\55 tests\55.a "tests" "3"
call scripts\gen-answer.bat tests\56 tests\56.a "tests" "3"
call scripts\gen-answer.bat tests\57 tests\57.a "tests" "3"
call scripts\gen-answer.bat tests\58 tests\58.a "tests" "3"
call scripts\gen-answer.bat tests\59 tests\59.a "tests" "3"
call scripts\gen-answer.bat tests\60 tests\60.a "tests" "3"
call scripts\gen-answer.bat tests\61 tests\61.a "tests" "3"
call scripts\gen-answer.bat tests\62 tests\62.a "tests" "3"
call scripts\gen-answer.bat tests\63 tests\63.a "tests" "3"
call scripts\gen-answer.bat tests\64 tests\64.a "tests" "4"
call scripts\gen-answer.bat tests\65 tests\65.a "tests" "4"
call scripts\gen-answer.bat tests\66 tests\66.a "tests" "4"
call scripts\gen-answer.bat tests\67 tests\67.a "tests" "4"
call scripts\gen-answer.bat tests\68 tests\68.a "tests" "4"
call scripts\gen-answer.bat tests\69 tests\69.a "tests" "4"
call scripts\gen-answer.bat tests\70 tests\70.a "tests" "4"
call scripts\gen-answer.bat tests\71 tests\71.a "tests" "4"
call scripts\gen-answer.bat tests\72 tests\72.a "tests" "4"
call scripts\gen-answer.bat tests\73 tests\73.a "tests" "4"
call scripts\gen-answer.bat tests\74 tests\74.a "tests" "4"
call scripts\gen-answer.bat tests\75 tests\75.a "tests" "4"
call scripts\gen-answer.bat tests\76 tests\76.a "tests" "4"
call scripts\gen-answer.bat tests\77 tests\77.a "tests" "4"
call scripts\gen-answer.bat tests\78 tests\78.a "tests" "4"
call scripts\gen-answer.bat tests\79 tests\79.a "tests" "4"
call scripts\gen-answer.bat tests\80 tests\80.a "tests" "4"
call scripts\gen-answer.bat tests\81 tests\81.a "tests" "4"
call scripts\gen-answer.bat tests\82 tests\82.a "tests" "4"
call scripts\gen-answer.bat tests\83 tests\83.a "tests" "4"
call scripts\gen-answer.bat tests\84 tests\84.a "tests" "5"
call scripts\gen-answer.bat tests\85 tests\85.a "tests" "5"
call scripts\gen-answer.bat tests\86 tests\86.a "tests" "5"
call scripts\gen-answer.bat tests\87 tests\87.a "tests" "5"
call scripts\gen-answer.bat tests\88 tests\88.a "tests" "5"
call scripts\gen-answer.bat tests\89 tests\89.a "tests" "5"
call scripts\gen-answer.bat tests\90 tests\90.a "tests" "5"
call scripts\gen-answer.bat tests\91 tests\91.a "tests" "5"
call scripts\gen-answer.bat tests\92 tests\92.a "tests" "5"
call scripts\gen-answer.bat tests\93 tests\93.a "tests" "5"
call scripts\gen-answer.bat tests\94 tests\94.a "tests" "5"
call scripts\gen-answer.bat tests\95 tests\95.a "tests" "5"
call scripts\gen-answer.bat tests\96 tests\96.a "tests" "5"
call scripts\gen-answer.bat tests\97 tests\97.a "tests" "5"
call scripts\gen-answer.bat tests\98 tests\98.a "tests" "5"
call scripts\gen-answer.bat tests\99 tests\99.a "tests" "5"
call scripts\gen-answer.bat tests\100 tests\100.a "tests" "5"
call scripts\gen-answer.bat tests\101 tests\101.a "tests" "5"
call scripts\gen-answer.bat tests\102 tests\102.a "tests" "5"
call scripts\gen-answer.bat tests\103 tests\103.a "tests" "5"
call scripts\gen-answer.bat tests\104 tests\104.a "tests" "6"
call scripts\gen-answer.bat tests\105 tests\105.a "tests" "6"
call scripts\gen-answer.bat tests\106 tests\106.a "tests" "6"
call scripts\gen-answer.bat tests\107 tests\107.a "tests" "6"
call scripts\gen-answer.bat tests\108 tests\108.a "tests" "6"
call scripts\gen-answer.bat tests\109 tests\109.a "tests" "6"
call scripts\gen-answer.bat tests\110 tests\110.a "tests" "6"
call scripts\gen-answer.bat tests\111 tests\111.a "tests" "6"
call scripts\gen-answer.bat tests\112 tests\112.a "tests" "6"
call scripts\gen-answer.bat tests\113 tests\113.a "tests" "6"
call scripts\gen-answer.bat tests\114 tests\114.a "tests" "7"
call scripts\gen-answer.bat tests\115 tests\115.a "tests" "7"
call scripts\gen-answer.bat tests\116 tests\116.a "tests" "7"
call scripts\gen-answer.bat tests\117 tests\117.a "tests" "7"
call scripts\gen-answer.bat tests\118 tests\118.a "tests" "7"
call scripts\gen-answer.bat tests\119 tests\119.a "tests" "7"
call scripts\gen-answer.bat tests\120 tests\120.a "tests" "7"
call scripts\gen-answer.bat tests\121 tests\121.a "tests" "7"
call scripts\gen-answer.bat tests\122 tests\122.a "tests" "7"
call scripts\gen-answer.bat tests\123 tests\123.a "tests" "7"
call scripts\gen-answer.bat tests\124 tests\124.a "tests" "7"
call scripts\gen-answer.bat tests\125 tests\125.a "tests" "7"
call scripts\gen-answer.bat tests\126 tests\126.a "tests" "7"
call scripts\gen-answer.bat tests\127 tests\127.a "tests" "7"
call scripts\gen-answer.bat tests\128 tests\128.a "tests" "7"
call scripts\gen-answer.bat tests\129 tests\129.a "tests" "7"
call scripts\gen-answer.bat tests\130 tests\130.a "tests" "7"
call scripts\gen-answer.bat tests\131 tests\131.a "tests" "7"
call scripts\gen-answer.bat tests\132 tests\132.a "tests" "7"
call scripts\gen-answer.bat tests\133 tests\133.a "tests" "7"
call scripts\gen-answer.bat tests\134 tests\134.a "tests" "8"
call scripts\gen-answer.bat tests\135 tests\135.a "tests" "8"
call scripts\gen-answer.bat tests\136 tests\136.a "tests" "8"
call scripts\gen-answer.bat tests\137 tests\137.a "tests" "8"
call scripts\gen-answer.bat tests\138 tests\138.a "tests" "8"
call scripts\gen-answer.bat tests\139 tests\139.a "tests" "8"
call scripts\gen-answer.bat tests\140 tests\140.a "tests" "8"
call scripts\gen-answer.bat tests\141 tests\141.a "tests" "8"
call scripts\gen-answer.bat tests\142 tests\142.a "tests" "8"
call scripts\gen-answer.bat tests\143 tests\143.a "tests" "8"
call scripts\gen-answer.bat tests\144 tests\144.a "tests" "8"
call scripts\gen-answer.bat tests\145 tests\145.a "tests" "8"
call scripts\gen-answer.bat tests\146 tests\146.a "tests" "8"
call scripts\gen-answer.bat tests\147 tests\147.a "tests" "8"
call scripts\gen-answer.bat tests\148 tests\148.a "tests" "8"
call scripts\gen-answer.bat tests\149 tests\149.a "tests" "8"
call scripts\gen-answer.bat tests\150 tests\150.a "tests" "8"
call scripts\gen-answer.bat tests\151 tests\151.a "tests" "8"
call scripts\gen-answer.bat tests\152 tests\152.a "tests" "8"
call scripts\gen-answer.bat tests\153 tests\153.a "tests" "8"
call scripts\gen-answer.bat tests\154 tests\154.a "tests" "9"
call scripts\gen-answer.bat tests\155 tests\155.a "tests" "9"
call scripts\gen-answer.bat tests\156 tests\156.a "tests" "9"
call scripts\gen-answer.bat tests\157 tests\157.a "tests" "9"
call scripts\gen-answer.bat tests\158 tests\158.a "tests" "9"
call scripts\gen-answer.bat tests\159 tests\159.a "tests" "9"
call scripts\gen-answer.bat tests\160 tests\160.a "tests" "9"
call scripts\gen-answer.bat tests\161 tests\161.a "tests" "9"
call scripts\gen-answer.bat tests\162 tests\162.a "tests" "9"
call scripts\gen-answer.bat tests\163 tests\163.a "tests" "9"
call scripts\gen-answer.bat tests\164 tests\164.a "tests" "9"
call scripts\gen-answer.bat tests\165 tests\165.a "tests" "9"
call scripts\gen-answer.bat tests\166 tests\166.a "tests" "9"
call scripts\gen-answer.bat tests\167 tests\167.a "tests" "9"
call scripts\gen-answer.bat tests\168 tests\168.a "tests" "9"
call scripts\gen-answer.bat tests\169 tests\169.a "tests" "9"
call scripts\gen-answer.bat tests\170 tests\170.a "tests" "9"
call scripts\gen-answer.bat tests\171 tests\171.a "tests" "9"
call scripts\gen-answer.bat tests\172 tests\172.a "tests" "9"
call scripts\gen-answer.bat tests\173 tests\173.a "tests" "9"

